.Mynav {
    position: relative;
}

.Mynav .navbar-collapse {
    padding-right: 49px;
}

.top-help-nav {
    position: absolute;
    top: 0;
    right: 0;
    background: #213555;
}

div#main_header {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}

.top-help-nav:before {
    content: '';
    border-right: 12px solid #213555;
    border-top: 0px solid transparent;
    border-bottom: 24px solid transparent;
    position: absolute;
    top: 0;
    left: -12px;
    height: 100%;
}

.upperNav ul {
    margin: 0;
    list-style: none;
    padding: 0px 10px;
}

.fixed-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.fixed-header .rightLogo img {
    top: 3px;
    height: 50px;
    right: 3px;
    padding: 5px;
}

.vl {
    border-left: 2px solid #ccc;
    height: 110px;
    margin: 0px;
}

.upperNav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    background: #fff;
    /* background: #d2ecf7; */
    padding: 0px;
    /* padding: 10px 100px 10px 10px; */
}

.upperNav ul li.nav-item {
    color: #fff;
    padding: 0px;
}

.upperNav ul li {
    padding: 3px 10px;
    /* border-right: 1px solid #9e9d9d; */
    cursor: pointer;
}

.upperNav .rightNav ul li {
    padding: 3px 10px;
    margin: 0px 11px;
    /* border-right: 1px solid #9e9d9d; */
}
.upperNav .rightNav ul.hin li {
    padding: 3px 10px;
    margin: 0px 4px;
    /* border-right: 1px solid #9e9d9d; */
}

.upperNav ul li a {
    color: #000;
    font-size: 13px;
}

.leftNav ul {
    display: flex;
    list-style-type: none;
}

.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    background-color: rgba(0, 0, 0, 0.57) !important;

}

/* header .d-flex .item .leftLogo img{
    position: absolute;
    top: -27px;
    height: 80px;
    left: 3px;
    background: #fff;
    padding: 10px;
    transition: .5s ease-in-out; 
} */
header .d-flex .item .leftLogo img {
    position: absolute;
    top: -30px;
    height: 100px;
    left: 0px;
    background: #fff;
    padding: 5px 15px;
    transition: .5s ease-in-out;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.fixed-header .item .leftLogo img {
    top: 0px !important;
    height: 70px !important;
    padding: 3px 10px !important;
}

.fixed-header .rightLogo img {
    top: 0px !important;
    height: 70px !important;
    padding: 3px 10px !important;
    /* padding: 3px 10px !important; */
}

.rightLogo {
    /* z-index: 0;
    position: absolute;
    top: 4%; */
    /* right: 24%; */
    /* left: 5%; */
    /* background: #fff; */
    /* transition: .5s ease-in-out; */
    /* border-top-left-radius: 10px;
    border-bottom-left-radius: 10px; */
    padding: 10px;
}

.rightNav ul {
    position: absolute;
    right: 0px;
}

.fixed-header .rightLogo {
    top: 0px;
}

.rightLogo img {
    height: 90px;
    padding: 0px;
    /* padding: 0px 20px 0px 0px; */
}

.leftLogo {
    padding: 10px;
}

.leftLogo img {
    height: 90px;
}

#cssmenu>ul>li.has-sub>a:before {
    display: none !important;
}

#cssmenu>ul>li.has-sub>a:after {
    display: none !important;
}


#cssmenu>ul>li>a {
    padding: 10px !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;

}

.bottomNav {
    background-color: #213555;
    /* background-color: #00000091 ; */
    padding: 0.5rem 0;
    height: 50px;
    align-items: center;
    position: relative;
}



.Menu {
    padding-right: 60px;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255 255 255);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255 255 255);
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255 / 83%);
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 10px;
}

.logoName {
    position: absolute;
    top: 22px;
    left: 10rem !important;
    transition: .5s ease-in-out;
}

.fixed-header .logoName {
    left: 50px;
}

.logoName h4 {
    font-size: 14px;
    color: #213555;
    /* color: white; */

}
.leftNavWeb ul {
    position: absolute;
    left: 2%;
    top: 0.8rem;
}
.leftNavWeb ul li a {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
}

@media (max-width: 576px) {
    #check:checked+label::before {
        left: calc(50vw - 1em);
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 78px;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .logoName h4.eng {
        font-size: 12px;
    }

    .logoName h4.hin {
        font-size: 16.5px;
    }
}

#check:checked+label svg #one {
    transform: rotate(45deg);
    stroke: #000;
}

#check:checked+label svg #two {
    visibility: hidden;
}

#check:checked+label svg #three {
    transform: rotate(-45deg) translateY(-10px);
    stroke: #000;
}

#check:checked+label~article {
    z-index: -1;
    transform: translateX(25vw) scale(0.7);
    border-radius: 0.25em;
    user-select: none;
    pointer-events: none;
}

aside,
article {
    padding: 0;
    transition: all 250ms cubic-bezier(0.06, 0.63, 0.91, 0.66);
}

/* aside {
    position: absolute;
    width: 25vw;
    height: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* background-image: linear-gradient(45deg, #3369e7, #2ede98); 
    background-color: #fff;
    top: 25%;
  }  */

aside {
    position: absolute;
    width: 300px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* background-image: linear-gradient(
          45deg, #3369e7, #2ede98); */

    top: 40px;
    display: none;
}

.top {
    padding: 15px;
    background-color: #d2ecf7;
    position: relative;
    z-index: 99;
}

.top ul li {
    padding: 5px 0;
}

.top ul li a {
    font-size: 18px;
    color: #000;
    border-left: 2px solid #d2ecf7;
    transition: .5s ease-in-out;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top ul li a:hover {
    border-left: 2px solid orange;
    color: orange;
    padding-left: 10px;
}

.top ul li a svg {
    float: right;
}

@media (max-width: 576px) {
    aside {
        width: 50vw;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 78px;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .logoName h4.eng {
        font-size: 12px;
    }

    .logoName h4.hin {
        font-size: 16.5px;
    }
}

article {
    position: relative;
    transform-origin: 10% 50%;
    width: 100%;
    /* background-image: linear-gradient(45deg, #1cc7d0, #2ede98); */
}

article .wrapper {
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

article .wrapper h1 {
    margin: 0;
}

article .wrapper .footer {
    text-align: right;
}

.dateWhatsnew {
    background: #1f5aa1;
}

.tender-item {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

section {
    position: relative;
    overflow: hidden;
}

.tender-item p {
    font-size: 12px;
    text-align: center;
}

.contentWhatsnew p {
    text-align: left;
    line-height: 17px;
}



.socialFixed {
    position: fixed;
    right: 0;
    top: 35%;
    z-index: 999;
    height: 266px;
    display: flex;
    align-items: flex-start;

}

.btn-check:active+.btn-primary:focus,
.btn-check:checked+.btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.socialFixed li {
    margin-bottom: 5px;
}

.socialFixed a {
    color: #fff;
    width: 30px;
    height: 30px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fb {
    background: purple;
}

.twitter {
    background: blue;
}

.hideTimelines {
    display: flex;
}

.hideTimelines .timelines {
    display: none;
    transition: .5s ease-in-out
}

.hideTimelines:hover .timelines {
    display: block;
    transition: 2s ease-in-out;

}


#demo {
    -webkit-transition: width 2s ease;
    -moz-transition: width 2s ease;
    -o-transition: width 2s ease;
    transition: width 2s ease;

    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    line-height: 30px;
    height: 30px;

    width: 0px;
}

#demo.in {
    width: 215px;
    height: 250px;
}

#demo2 {
    -webkit-transition: width 2s ease;
    -moz-transition: width 2s ease;
    -o-transition: width 2s ease;
    transition: width 2s ease;

    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    line-height: 30px;
    height: 30px;

    width: 0px;
}

#demo2.in {
    width: 215px;
    height: 250px;
}

/*.socialFixed .btn{
  margin: 10px;
  
  }*/

.HoverCard .HoverCardRoot {
    left: 0 !important;
}

.socialFixed.first .btn-sm {
    background: #000;
    border: 1px solid #fff;
    padding: 0px;
}

.socialFixed.first img {
    width: 30px;
}

.second .btn-sm {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    /* background: #3a579d !important; */
    border: 1px solid #fff;
}


.foot-outer .navbar-light .footerToggleBtn {
    position: relative;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    border: none;
    top: 18px;
    padding: 0px;
    margin: 0;
    background: #013d86;
    color: #fff;
    border: 1px solid;
}

#collapsingNavbar2 {
    height: 50px;
    overflow: hidden;
    transition: all 1s ease-in-out !important;
}

.foot-outer .navbar {
    padding-bottom: 0;
}

.last-menu ul {
    margin: 0px;
    padding: 5px 0px 10px 0px;
}

.social-link h6 {
    color: #fff;
    font-size: 14px;
    padding: 5px 0px 10px 0px;
}

.social-icon ul {
    margin: 0px 0px 0px 15px;
    padding: 0px 0px 0px 0px;
    text-align: right;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
    box-shadow: none;
}

.timeline-Widget {
    overflow-y: scroll;
    height: 250px;
}

.second {

    top: 42%;
}

/* .upperNav {
      background: #d2ecf7;
  } */
.upperNav .top-help-nav ul li a {
    color: #fff !important;
    font-weight: 600;
}

.upperNav .rightNav ul li a {
    color: #000 !important;
    font-weight: 600;
    font-size: 1.1rem;
}
.upperNav .rightNav ul li a i {
    color: #fff !important;
    font-weight: 400;
    font-size: 1.1rem;
}

.upperNav ul li a img {
    width: 15px;
}

.upperNav .rightNav ul li.social-icon {
    border-radius: 10%;
}

.upperNav .rightNav ul li.social-icon.fa-twitt a img {
    filter: invert(1);
}

.quickLinks {
    color: #000;
    background: #fff;
    /* background: #d2ecf7; */
    box-shadow: 0px 0px 5px 1px #213555;
}

.quickLinks ul li a {
    color: #000;
    display: block;
}

.headLine {
    background: #74a8bd;
}

.headLine:before {
    background: #74a8bd;
}

.headLine:after {
    background: #74a8bd;
}

.WhatsNew {
    z-index: 99;
    background: #d2ecf7;
    color: #000;
    box-shadow: 0px 0px 5px 1px #00000080;
}

.tender-item {
    border-bottom: 1px solid #92b0bd;
    margin-bottom: 20px;
}

.owl-dots .active {
    background-color: #74a8bd !important;
    color: #74a8bd !important;
}

.dateWhatsnew {
    background: #278abb;
    /* background: #74a8bd; */
    color: #fff;
}

.dateWhatsnew p span {
    color: #fff;
}

.readmorebtnMrq button {
    color: #fff;
    background: #74a8bd;
}

.carousel-indicators [data-bs-target] {
    background-color: #74a8bd;
}

footer {
    background: #102239;
    /* background: #565555; */
}

.link-items ul li svg {
    color: #a0d8ef;
}

footer address svg {
    color: #a0d8ef;
}

.social-icon ul li a svg {
    font-size: 13px;
    color: #48a8cf;
}

.top ul li a:hover {
    border-left: 2px solid #25a8db;
    color: #25a8db;
}

.foot-outer .navbar-light .footerToggleBtn {
    position: relative;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    border: none;
    top: 18px;
    padding: 0px;
    margin: 0;
    background: #102239;
    /* background: #565555; */
    color: #fff;
    border: 1px solid;
    padding: 4px;
}

/* .fixed-header .item .leftLogo img {
              top: 3px !important;
              height: 51px !important;
              padding: 5px !important;
          }
          .fixed-header .rightLogo img {
              top: 3px !important;
              height: 51px !important;
              padding: 5px !important;
          } */

@media (max-width:767px) {
    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -52px;
        right: 30px;
    }

    #cssmenu {
        z-index: 999;
        top: 52px;
    }

    #cssmenu.small-screen ul {
        padding-bottom: 50px;
    }

    /* .upperNav {
          background: #d2ecf7;
          justify-content: flex-end;
      } */
    .upperNav ul li {
        padding: 2px 6px;
    }

    .upperNav {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 100%;
        background: #fff;
        padding: 0px 10px;
        flex-wrap: wrap;
        justify-content: start;
    }

    .upperNav ul li a {
        font-size: 10px;
    }

    .bottomNav {
        height: auto;
    }

    .bottomNav .item:nth-child(2) {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 99;
    }

    .Menu {
        padding-right: 0;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .fixed-header .rightLogo img {
        display: none;
    }

    .socialFixed {
        top: 30%;
    }

    .second {
        top: 40%;
    }

    .logoName {
        position: absolute;
        top: 5px;
        left: 50px;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        justify-content: flex-end;
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .55);
        border-color: rgb(255 255 255 / 96%);
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url(../images/menu.png);
    }

    .logoName h4 {
        font-size: 12px;
    }

    /* header .d-flex .item .leftLogo img {
    height: 62px;
    padding: 2px 5px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    top: 0px;
    left: 0px;
} */
    .logoName {
        left: 78px !important;
        /* top: 16px; */
    }

    .logoName h4.eng {
        font-size: 12px;
    }

    .logoName h4.hin {
        font-size: 16.5px;
    }

    .w-100 {
        max-height: 400px;
    }

    .WhatsNew {
        z-index: 99;
        background: #d2ecf7;
        color: #000;
        box-shadow: 0px 0px 2px 2px #0000003b;
        background: #d2ecf7;
        position: relative;
        top: 0;
        left: 0;
        margin-top: 10px;
    }

    .socialFixed {
        z-index: 999;
    }

    .Notice-Sec .plr25 {
        padding: 20px 0;
    }

    .departments_flex {
        flex: 0 0 50%;
        width: 50%;
        text-align: center;
    }

    .highlightSec {
        margin-left: 0;
    }

    #collapsingNavbar2 {
        height: 25px;
    }

    .bg-light {
        background-color: #00000091 !important;
    }

    .follow-us {
        justify-content: flex-start !important;
    }

    .parentCheck {
        position: absolute;
        width: 100%;
        height: 100vh;
        background: #d2ecf7;
        visibility: hidden;
        transition: .5s ease-in-out;
    }

    #check:checked+label {

        margin-left: 87%;
    }

    aside {
        width: 100%;
    }

    footer .pb-5 {
        padding-bottom: 0 !important;
    }

    .parentCheck {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #d2ecf7;
        visibility: hidden;
        transition: .5s ease-in-out;
    }

}

@media (min-width:0px) and (max-width:319px) {
    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -50px;
        right: 35px;
    }

    #cssmenu {
        z-index: 999;
        top: 52px;

    }

    #cssmenu.small-screen ul {
        padding-bottom: 50px;
    }

    .bottomNav {

        height: auto;
    }

    .bottomNav .item:nth-child(2) {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 99;
    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: flex-end;
        margin-right: 55px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url(../images/menu.png);
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .55);
        border-color: rgb(255 255 255 / 96%);
    }

    .w-100 {
        width: 100% !important;
        height: 250px;
        max-height: 300px;
    }

    .Notice-Sec .plr25 {
        padding: 0;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        position: absolute;
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    .rightLogo img {
        height: 70px;
        padding: 3px 10px;
    }

    .leftLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 50px !important;
        top: 28px;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .logoName h4.eng {
        font-size: 8.6px;
    }

    .logoName h4.hin {
        font-size: 11px;
    }

    .upperNav ul li {
        padding: 2px 3px;
    }

    .Menu {
        padding-right: 0px;
    }

    .upperNav {
        padding: 0px;
        justify-content: space-between;
    }
}

@media (min-width:361px) and (max-width:460px) {
    .logoName {
        left: 57px !important;
        top: 28px !important;
    }

    .logoName h4.eng {
        font-size: 11.2px !important;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 14px !important;
        font-weight: bold;
    }
}

@media (min-width:320px) and (max-width:460px) {
    header .item {
        width: 100%;
    }

    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -50px;
        right: 0px;
    }

    #cssmenu {
        z-index: 999;
        top: 52px;

    }

    #cssmenu.small-screen ul {
        padding-bottom: 50px;
    }

    .tender-item .dateWhatsnew p {
        font-size: 10px;
        text-align: center;
    }

    .slogan {
        display: flex;
        justify-content: center;
    }

    .highlightSec {
        height: 80px;
        width: 93%;
        margin: 10px 12px;
    }

    .head h3 {
        font-size: 16px;
        margin-top: 15px;
    }

    .highlightSec .head .right-sec {
        float: left;
        margin: 0px 5px;
    }

    .highlightSec h4 {
        font-size: 13px;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 0;
        padding-bottom: 0;
        color: #000;
    }

    .highlightSec p {
        margin: 0;
        font-size: 14px;
        /* margin-top: 0; */
        text-align: left;
        color: #000;
    }

    .highlightSec .app-hin {
        font-size: 12px;
    }

    #owl-demo .thumb .item,
    #owl-demo1 .thumb .item {
        background: #fff;
        padding: 15px;
        margin: 20px 5px 10px 5px;
        color: #333;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: justify;
        float: left;
        height: 310px;
        box-shadow: 0px 0px 5px 1px #213555;
    }

    .bottomNav {
        padding: 0px;
        height: auto;
    }

    .bottomNav .item:nth-child(2) {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 99;
    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: flex-end;
        margin-right: 55px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url(../images/menu.png);
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .55);
        border-color: rgb(255 255 255 / 96%);
    }

    .w-100 {
        width: 100% !important;
        height: 250px;
        max-height: 300px;
    }

    .Notice-Sec .plr25 {
        padding: 0;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        position: absolute;
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    .leftLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    .rightLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 60px !important;
        top: 24px;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .logoName h4.eng {
        font-size: 10.4px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 14px;
        font-weight: bold;
    }

    .upperNav ul li {
        padding: 2px 3px;
    }

    .Menu {
        padding-right: 0px;
    }

    .upperNav {
        padding: 0px;
        justify-content: space-between;
    }
}

@media (min-width:461px) and (max-width:576px) {
    header .item {
        width: 100%;
    }

    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -50px;
        right: 0px;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        position: absolute;
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    .rightLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    .leftLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 57px !important;
        top: 16px !important;
    }

    .logoName h4.eng {
        font-size: 12px !important;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 16.8px !important;
        font-weight: bold;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .upperNav ul li {
        padding: 2px 3px;
    }

    .Menu {
        padding-right: 0px;
    }

    .upperNav {
        padding: 0px;
        justify-content: space-between;
    }
}

@media (min-width:577px) and (max-width:767px) {
    header .item {
        width: 100%;
    }

    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -50px;
        right: 0px;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        position: absolute;
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    .rightLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    .leftLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 57px !important;
        top: 16px !important;
    }

    .logoName h4.eng {
        font-size: 12px !important;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 16.8px !important;
        font-weight: bold;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .upperNav ul li {
        padding: 2px 3px;
    }

    .Menu {
        padding-right: 0px;
    }

    .upperNav {
        padding: 0px;
        justify-content: space-between;
    }
}

@media (min-width:768px) and (max-width:991px) {
    header .item {
        width: 100%;
    }

    #cssmenu.small-screen #menu-button {
        width: 40px;
        float: right;
        z-index: 99;
        position: relative;
        top: -50px;
        right: 0px;
    }

    .Menu {
        padding-right: 0px;
    }

    #cssmenu {
        z-index: 999;
        top: 52px;

    }

    #cssmenu.small-screen ul {
        padding-bottom: 50px;
    }

    .bottomNav {

        height: auto;
    }

    .bottomNav .item:nth-child(2) {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 99;
    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        display: flex;
        flex-wrap: inherit;
        align-items: center;
        justify-content: flex-end;
        margin-right: 55px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url(../images/menu.png);
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .55);
        border-color: rgb(255 255 255 / 96%);
    }

    .w-100 {
        width: 100% !important;
        height: 250px;
        max-height: 300px;
    }

    header .d-flex .item .leftLogo img {
        height: 62px;
        padding: 2px 5px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        top: 0px;
        left: 0px;
    }

    .rightLogo {
        position: absolute;
        top: 0px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        right: 0px;
        z-index: 0;
    }

    .rightLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    .leftLogo img {
        height: 70px;
        padding: 3px 0px;
    }

    header .d-flex .rightLogo img {
        display: block;
        height: 62px;
        padding: 2px 5px;
    }

    .logoName {
        left: 70px !important;
        top: 26px !important;
    }

    .logoName h4.eng {
        font-size: 13.4px !important;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 16.8px !important;
        font-weight: bold;
    }

    .fixed-header .item .leftLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    .fixed-header .rightLogo img {
        top: 0px !important;
        height: 62px !important;
        padding: 2px 5px !important;
    }

    /* .logoName h4.eng {
          font-size: 13px;
      }
      .logoName h4.hin {
          font-size: 16.7px;
      } */
}

@media (min-width:992px) and (max-width:1200px) {
    .navbar-light .navbar-nav .nav-link {

        font-size: 10px;
        padding: 10px 5px;
    }

    .logoName h4 {
        font-size: 12px;
    }

    .navbar-brand img {
        height: 74px;
    }

    .fixed-header .navbar-brand img,
    .fixed-header .rightLogo img {
        height: 45px;
    }

    #cssmenu>ul>li>a {
        padding: 5px !important;
        font-size: 9px !important;
    }

    .head h2 {
        padding-bottom: 0px;
        font-size: 17px !important;
    }

    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 87px;
        left: 0px;
        background: #fff;
        padding: 5px 10px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    /* .rightLogo img {
        height: 100px;
        padding: 5px 15px;
        
    } */
    header .d-flex .rightLogo img {
        height: 87px !important;
        padding: 5px 10px;
        /* border-radius: 10px; */
    }

    .rightLogo {
        top: 10px;
        right: 41%;
    }

    .logoName {
        position: absolute;
        top: 34px;
        left: 11rem !important;
        transition: .5s ease-in-out;
    }

    .logoName h4.eng {
        font-size: 16.3px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 20.5px;
        font-weight: bold;
    }

    .upperNav .rightNav ul li {
        padding: 3px 10px;
        margin: 0px 8px;
        /* border-right: 1px solid #9e9d9d; */
    }
    .upperNav .rightNav ul.hin li {
        padding: 3px 10px;
        margin: 0px 2px;
        /* border-right: 1px solid #9e9d9d; */
    }
}

@media (min-width:1201px) and (max-width:1300px) {
    #cssmenu>ul>li>a {
        font-size: 12px !important;
        padding: 5px !important;
    }

    .logoName h4 {
        font-size: 12px;
    }

    .navbar-brand img {
        height: 78px;
    }

    /* .rightLogo img {
        height: 78px;
    } */

    .last-menu ul li a {
        color: #fff;
        padding: 5px;
        font-size: 11px;
    }

    .head h2 {
        padding-bottom: 0px;
        font-size: 20px !important;
    }

    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 100px;
        left: 0px;
        background: #fff;
        padding: 5px 15px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .upperNav .rightNav ul li {
        padding: 3px 10px;
        margin: 0px 8px;
        /* border-right: 1px solid #9e9d9d; */
    }
    .upperNav .rightNav ul.hin li {
        padding: 3px 10px;
        margin: 0px 2px;
        /* border-right: 1px solid #9e9d9d; */
    }
    .rightLogo img {
        height: 90px;
        padding: 0px;
        /* border-radius: 10px; */
    }

    header .d-flex .rightLogo img {
        height: 78px;
        padding: 5px;
        border-radius: 10px;
    }

    .logoName {
        position: absolute;
        top: 22px;
        left: 11rem !important;
        transition: .5s ease-in-out;
    }

    .logoName h4.eng {
        font-size: 22.2px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 28px;
        font-weight: bold;
    }

}

@media (min-width:1301px) and (max-width:1799px) {

    .figuar-title {
        margin: 0;
        padding: 10px;
        color: #fff;
        font-size: 13.5px;
        overflow: auto;
        height: 140px;
    }

    .inner-box {
        position: relative;
        display: block;
        background: #ffffff;
        border-radius: 5px;
        padding: 10px;
        overflow: hidden;
        box-shadow: 0px 0px 5px 1px #00000080;
        margin-bottom: 30px;
        height: auto;
        transform: translateY(0px);
        transition: .5s ease-in-out;
        margin: 10px 0px 10px 15px;
    }

    .head h2 {
        padding-bottom: 0px;
        font-size: 20px !important;
    }

    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 100px;
        left: 0px;
        background: #fff;
        padding: 5px 15px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .rightLogo img {
        height: 90px;
        padding: 0px;
        /* border-radius: 10px; */
    }

    header .d-flex .rightLogo img {
        height: 80px;
        padding: 5px;
        border-radius: 10px;
    }

    .logoName {
        position: absolute;
        top: 22px;
        left: 11rem !important;
        transition: .5s ease-in-out;
    }

    .logoName h4.eng {
        font-size: 22.2px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 28px;
        font-weight: bold;
    }

    .upperNav .rightNav ul li {
        padding: 3px 10px;
        margin: 0px 8px;
        /* border-right: 1px solid #9e9d9d; */
    }
    .upperNav .rightNav ul.hin li {
        padding: 3px 10px;
        margin: 0px 2px;
        /* border-right: 1px solid #9e9d9d; */
    }

}

@media (min-width:1800px) {
    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 100px;
        left: 0px;
        background: #fff;
        padding: 5px 15px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .rightLogo img {
        height: 90px;
        padding: 0px 20px 0px 0px;
    }

    .leftLogo img {
        height: 90px;
    }

    .logoName {
        position: absolute;
        top: 22px;
        left: 10rem !important;
        transition: .5s ease-in-out;
    }

    .logoName h4.eng {
        font-size: 22.2px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 28px;
        font-weight: bold;
    }

    .bottomNav {
        height: 50px;
    }

    .Menu {
        padding-right: 70px;
    }

    section article {
        padding-top: 0px;
    }

    .upperNav {
        padding: 0px;
        /* padding: 10px 100px 10px 10px; */
    }

    .upperNav ul li a {
        font-size: 15px;
    }

    #cssmenu>ul>li>a {
        font-size: 16px !important;
    }

    #cssmenu ul ul li a {
        font-size: 14px;
    }



}


@media (min-width:1800px) and (max-width:1899px) {
    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 100px;
        left: 0px;
        background: #fff;
        padding: 5px 15px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .rightLogo img {
        height: 90px;
        padding: 0px;
        /* border-radius: 10px; */
    }
    .logoName {
        position: absolute;
        top: 22px;
        left: 11rem !important;
        transition: .5s ease-in-out;
    }

    .logoName h4.eng {
        font-size: 22.2px;
        font-weight: bold;
    }

    .logoName h4.hin {
        font-size: 28px;
        font-weight: bold;
    }
}

@media (min-width:1900px) {
    header .d-flex .item .leftLogo img {
        position: absolute;
        top: -30px;
        height: 100px;
        left: 0px;
        background: #fff;
        padding: 5px 15px;
        transition: .5s ease-in-out;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .rightLogo img {
        height: 90px;
        padding: 0px 20px 0px 0px;
    }

    .leftLogo img {
        height: 90px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {}

@media (min-width: 992px) {
    /* div#main_footer {
          position: fixed;
          bottom: 0;
          z-index: 999;
      } */
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {
    .leftNavWeb ul li {
        list-style-type: none;
    }
    .leftNavWeb ul li a {
        color: #fff !important;
        font-size: 1rem;
        font-weight: 500;
        margin-right: 1.5rem;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 575px) {}

@media only screen and (max-width: 480px) {}


/*----Hamburger Menu----*/
.hamburger-menu-button {
    width: 40px;
    height: 35px;
    display: block;
    position: relative;
    z-index: 100;
    box-sizing: content-box;
    text-indent: -99999px;
    color: transparent;
    white-space: nowrap;
    cursor: pointer;
    overflow: hidden;
}

.hamburger-menu-button-open {
    top: 50%;
    margin-top: -1px;
    left: 50%;
    margin-left: -12px;
}

.hamburger-menu-button-open,
.hamburger-menu-button-open::before,
.hamburger-menu-button-open::after {
    position: absolute;
    width: 24px;
    height: 2px;
    background: #fff;
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.hamburger-menu-button-open::before,
.hamburger-menu-button-open::after {
    left: 0;
    content: "";
}

.hamburger-menu-button-open::before {
    top: 6px;
}

.hamburger-menu-button-open::after {
    bottom: 6px;
}

.hamburger-menu-button-close {
    background: transparent;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.hamburger-menu-button-close::before {
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
}

.hamburger-menu-button-close::after {
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
}

/*----!Hamburger Menu-----*/